-- -------------------------------------------------------------------------- --
-- AuctionProfit DEFAULT (english) Localization                               --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

AuctionProfit_Locales = {
	["AuctionProfit saves information from your invoice auction house mails."] = true,

	["Login WARNING"] = true,
	["1.) DO NOT USE addons that auto collect money from your mails!"] = true,
	["2.) Click on an invoice auction house mail to OPEN it! Click the money!"] = true,

	-- options
	["General"] = true,
	["Chat Output"] = true,
	["Shows chat message when new data was saved."] = true,
	["Tooltip Line Appearance"] = true,
	["(All Tooltip displays!)"] = true,

	["Player"] = true,
	["Enable/Disable Tooltip"] = true,
	["Enable or disable AuctionProfit data in player tooltip."] = true,
	["Tooltip Out-Of-Combat only"] = true,
	["Show AuctionProfit data in player tooltip only if you are OOC (Out-Of-Combat)."] = true,
	["Tooltip Lines"] = true,
	["Maximum Lines in Player Tooltip.\n0 = Only Profit"] = true,
	
	["Auction House"] = true,
	["Show Profit in Auctions"] = true,
	["Enable or disable the display of your profit under the name of the seller in Auction House Tab 'Auction Browse'.\n\nIf you are at the Auction House while changing this option: This is active after the next auction update (new search / scroll up or down)."] = true,
	["Enable or disable AuctionProfit data in Auction House tooltip."] = true,
	["Maximum Lines in Auction House Tooltip.\n0 = Only Profit"] = true,
	["Tooltip Position"] = true,
	["Tooltip Position for Auction House."] = true,
	["BottomRight Tooltip corner -> anchored to TopRight Line corner"] = true,
	["BottomLeft Tooltip corner -> anchored to TopRight Line corner"] = true,
	["TopLeft Tooltip corner -> anchored to BottomRight Line corner"] = true,
	["BottomLeft Tooltip corner -> anchored to TopLeft Line corner"] = true,
	["BottomRight Tooltip corner -> anchored to TopLeft Line corner"] = true,
	["TopRight Tooltip corner -> anchored to BottomLeft Line corner"] = true,
	["Pos X"] = true,
	["Pos Y"] = true,

	["AuctionProfit Window"] = true,
	["Auto show AuctionProfit Window"] = true,
	["Automatically show AuctionProfit Window when new data from an invoice auction house mail is saved."] = true,
	["Enable or disable AuctionProfit data in AuctionProfit Window tooltip."] = true,
	["Maximum Lines in AuctionProfit Window Tooltip."] = true,
	["Tooltip Position for AuctionProfit Window."] = true,

	["g"] = true, -- short for gold
	["s"] = true, -- short for silver
	["c"] = true, -- short for copper
	["Buyer"] = true,
	["Buyout"] = true,
	["Bid"] = true,
	["Profit"] = true,
	["Server"] = true,
	["Item"] = true,
	["Items"] = true,
	["Name"] = true,
	["Auctions"] = true,
	["Last %s Auctions"] = true,
	["search:"] = true,
	["Clear"] = true,
	["Options"] = true,
	["more"] = true,
	["No Data!"] = true,
}

function AuctionProfit_Locales:CreateLocaleTable(t)
	for k,v in pairs(t) do
		self[k] = (v == true and k) or v
	end
end

AuctionProfit_Locales:CreateLocaleTable(AuctionProfit_Locales)